Bug 516525 - Review Request: globus-duroc-common - Globus Toolkit - DUROC Common Library
Review Request: globus-duroc-common - Globus Toolkit - DUROC Common Library
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
:
Depends On: 516519 516522
Blocks: 516526
  Show dependency treegraph
 
Reported: 2009-08-10 07:02 EDT by Mattias Ellert
Modified: 2009-12-17 18:52 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.1-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 18:50:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
steve.traylen: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mattias Ellert 2009-08-10 07:02:36 EDT
Spec URL: http://www.grid.tsl.uu.se/review/globus-duroc-common.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-duroc-common-2.1-1.fc11.src.rpm

Description:
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-duroc-common package contains:
DUROC Common Library

Globus Toolkit Packaging Guidelines:
https://fedoraproject.org/wiki/Packaging:Globus
Comment 1 Steve Traylen 2009-11-24 13:34:19 EST
Review of globus-duroc-common:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1827787

yes: rpmlint
$ rpmlint globus-duroc-common.spec \
     ../SRPMS/globus-duroc-common-2.1-1.fc13.src.rpm \
     ../RPMS/x86_64/globus-duroc-common-*
globus-duroc-common-devel.x86_64: W: no-documentation
4 packages and 1 specfiles checked; 0 errors, 1 warnings.

A very simple globus library built in a standard no nonsense way.

APPROVED.
Comment 2 Mattias Ellert 2009-11-25 07:45:24 EST
Thank you for the review!

New Package CVS Request
=======================
Package Name: globus-duroc-common
Short Description: Globus Toolkit - DUROC Common Library
Owners: ellert
Branches: F-11 F-12 EL-4 EL-5
InitialCC:
Comment 3 Kevin Fenzi 2009-11-27 00:36:53 EST
cvs done.
Comment 4 Fedora Update System 2009-12-03 11:19:54 EST
globus-duroc-common-2.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/globus-duroc-common-2.1-1.fc12
Comment 5 Fedora Update System 2009-12-03 11:19:57 EST
globus-duroc-common-2.1-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/globus-duroc-common-2.1-1.el4
Comment 6 Fedora Update System 2009-12-03 11:20:00 EST
globus-duroc-common-2.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/globus-duroc-common-2.1-1.fc11
Comment 7 Fedora Update System 2009-12-04 18:50:52 EST
globus-duroc-common-2.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-12-04 18:51:38 EST
globus-duroc-common-2.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-12-17 18:52:17 EST
globus-duroc-common-2.1-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.